Create a conversation

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Create a follow-up

fetch('https://api.belco.io/v1/conversations', {
  method: 'POST',
  headers: {
    'authorization': 'Bearer <accessToken>',
    'content-type': 'application/json' 
  }
  contentType: 'json',
  body: JSON.stringify({
    "shopId": "QCKysMML2DRfxW37G",
    "channel": "phone",
    "type": "follow-up",
    "to": {
      "type": "customer",
      "phoneNumber": "+316123456789"
    },
    "tags": ["Sales"]
  })
})
Body Params

Conversation

string
required
string
enum
required

Currently only supports chat, email and phone

Allowed:
string
enum
Allowed:
from
object

Only required for inbound messages

to
object

Should contain an _id or email address, only required for auto, outbound messages and follow ups.

string
string
required
Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json